Eclipse Remote Application Platform

## org.eclipse.swt.browser
Interface StatusTextListener

    public interface StatusTextListener

This listener interface may be implemented in order to receive a `StatusTextEvent` notification when the status text for a `Browser` is changed.

Since:
  1.4

Method Summary
`void` `changed(StatusTextEvent event)` This method is called when the status text is changed.

Method Detail

### changed

    void changed(StatusTextEvent event)

  This method is called when the status text is changed. The status text is typically displayed in the status bar of a browser application.

  The following fields in the `StatusTextEvent` apply:

  - (in) text the modified status text
  - (in) widget the `Browser` whose status text is changed

  Parameters:
    `event` - the `StatusTextEvent` that contains the updated status description of a `Browser`

Eclipse Remote Application Platform

Copyright (c) EclipseSource and others 2002, 2013. All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0